<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zombie Tramp</Series>
  <Number>48</Number>
  <Web>https://www.comixology.com/Zombie-Tramp-48/digital-comic/677678</Web>
  <Summary>The gathering to destroy Janey Belle has begun. But will they be strong enough to take on her Demon form? The first of two issues this month leading to the epic anniversary 50th issue event!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB677678]</Notes>
  <Year>2018</Year>
  <Month>6</Month>
  <Day>13</Day>
  <Writer>Dan Mendoza</Writer>
  <Penciller>Marco Maccagni</Penciller>
  <CoverArtist>Celor  </CoverArtist>
  <Publisher>Action Lab</Publisher>
  <Imprint>Action Lab - Danger Zone</Imprint>
  <Genre>Risque, Zombies, Gore, Mature, Horror</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Raven</ScanInformation>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2774232" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="789326" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="539263" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2443812" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2449343" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1473337" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="2301550" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1927671" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="2555288" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="2181686" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2501055" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1935032" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="2110846" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2374027" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="2525811" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2416494" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="2647364" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2285061" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="2679452" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="2374347" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="2687627" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="2643211" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="2143449" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="2833782" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
